---
group:
  name: 'liuheng92'
  description: ''
  projects:
  - name: 'SKU110K_CVPR19'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow_PSENet'
    description: ''
    mirrorRelease: false
    topic: ''
  